html 
{
  overflow-y: scroll;
}

body 
{ 
color: white;
background-color: black;
font-family: Times, serif;
font-size: 120%;
font-stretch: semi-expanded;
}

h1
{
  font-weight: bold;
  font-size: 140%;
}

A:link 		/* unvisited link: light yellow with black background */
{ 
color: #FEFFC7;
background-color: black;
}

A:visited 	/* visited link: white with black background */
{ 
color: white;
background-color: black;
}

div.center
{
text-align: center;
}

div.margin
{
margin-top:30px;
margin-bottom:50px;
margin-right:5%;
margin-left:5%;
}

div.float 
{
  text-align: center;
  float: left;
  width:1000px;
  height:500px;
}
 
div.float p 
{
   text-align: center;
}
div.spacer 
{
  clear: both;
}